@charset "utf-8";
/* CSS Document */

.nav-header__right-section_inner li:nth-of-type(4)::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

.nav-header__right-section_inner:has(li:not(:nth-of-type(4)):hover) li:nth-child(4)::before {
    display: none;
}

.nav-header__right-section_inner li:not(:nth-of-type(4)):not(:last-child):hover::before {
    content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 5px;
    background: #FE6720;
    left: calc((100% - 2em) / 2);
    transform: translateX(-50%);
}

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.suggested-content_wrap li:nth-of-type(1),
.suggested-content_wrap li:nth-of-type(3) {
    display: none;
}

.hero_section__banner img {
    width: 100%;
    object-fit: cover;
    height: 450px;
    object-position: 100% 40%;
}

.main_container .page_intro {
    margin-top: 3em !important;
}

.main_container .page_intro h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.main_container .page_intro h2 {
    color: rgb(173, 173, 173);
    font-size: 26px;
    margin: 5px 0 1em;
    font-weight: normal;
}

.main_container .page_intro p {
    font-size: 16px;
    max-width: 60%;
    line-height: 24px;
    letter-spacing: 1%;
    margin: 0 0 1em;
    color: #4B4B4B;
}

.page-content {
    margin: 4em 0;
}

.page-content_block {
    margin-bottom: 4em;
    color: #4B4B4B;
    max-width: 60%;
}

.page-content_block h2 {
    font-size: 26px;
    margin: 0;
    font-weight: bold;
}

.page-content_block > p {
    font-size: 16px;
    margin: 10px 0 1em;
    letter-spacing: 1%;
    line-height: 24px;
}

.page-content_block ul {
    list-style-type: auto;
    padding-left: 18px;
}

.page-content_block ul li {
    margin-bottom: 1.5em;
}

.page-content_block ul li::marker {
    font-weight: bold;
    font-size: 16px;
}

.page-content_block_list li h3 {
    margin: 0 0 5px;
}

.page-content_block ul li p {
    font-size: 16px;
    margin: 0;
    letter-spacing: 1%;
    line-height: 24px;
    margin-left: -1em;
}

.split_image_block {
    margin-bottom: 4em;
}

.split_image_block img {
    max-width: 60%;
}

.page-content_container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 3em;
    margin-bottom: 4em;
    max-width: 70%;
}

.page-content_card {
    box-shadow: 1px 3px 3px 2px rgba(0, 0, 0, 0.2);
    width: 400px;
}

.page-content_card .page-content_card_heading {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    color: #4B4B4B;
}

.page-content_card_list {
    padding: 2em 4em;
}

.page-content_card_list ul {
    padding-left: 20px;
}

.page-content_card_list ul li {
    margin-bottom: 1em;
}

.page-content_card_list ul li img {
    width: 100%;
}

.page-content_container .page-content_card:nth-of-type(1) .page-content_card_heading {
    background: #F5F5F5;
}

.page-content_container .page-content_card:nth-of-type(2) .page-content_card_heading {
    background: #FBCF09;
}

.page-content_container .page-content_card:nth-of-type(3) .page-content_card_heading {
    background: #FE6720;
}

.first_card li:nth-of-type(1),
.first_card li:nth-of-type(3),
.second_card li:nth-of-type(1),
.second_card li:nth-of-type(3),
.third_card li:nth-of-type(1),
.third_card li:nth-of-type(6) {
    list-style-type: none;
    margin-left: -20px;
}

.first_card li img,
.second_card li img,
.third_card li img {
    width: 100%;
    max-height: 350px;
    object-fit: contain;
}

.first_card li:nth-of-type(2),
.first_card li:nth-of-type(4),
.second_card li:nth-of-type(2),
.third_card li:nth-of-type(2),
.third_card li:nth-of-type(3),
.third_card li:nth-of-type(4),
.third_card li:nth-of-type(5) {
    margin: 2em 0;
}

.page-content_container_table {
    max-width: 70%;
    margin-bottom: 4em;
}

.page-content_container_table h2 {
    font-size: 26px;
    margin: 0 0 10px;
    font-weight: bold;
    color: #4B4B4B;
}

.page-content_table {
    width: 100%;
    border-collapse: collapse;
}

.page-content_table tr {
    border-bottom: 1px solid #eef2f5;
}

.page-content_table td {
    padding: 35px 0;
    vertical-align: middle;
    text-align: center;
    line-height: 1.5;
    color: #4B4B4B;
}

.page-content_table td:nth-child(1) { 
    width: 30%; 
    text-align: center; 
    font-size: 15px; 
}

.page-content_table td:nth-child(2) { 
    width: 25%; 
    font-size: 17px; 
}

.page-content_table td:nth-child(3) { 
    width: 30%; 
}

.page-content_table td:nth-child(4) { 
    width: 20%; 
}

.page-content_table tr td:first-child {
    border-radius: 6px;
    background-clip: content-box; 
    padding-top: 15px;
    padding-bottom: 15px;
    height: 60px;
    color: #000;
}

.page-content_table tr:nth-child(1) td:first-child {
    background-color: #F5F5F5;
}

.page-content_table tr:nth-child(2) td:first-child {
    background-color: #FBCF09;
}

.page-content_table tr:nth-child(3) td:first-child {
    background-color: #FE6720;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 4em;
    }
    .page-content_card {
        width: 350px;
    }
    .page-content_card_list {
        padding: 2em 3em;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }
    .page-content_container {
        max-width: 80%;
    }
    .page-content_container_table {
        max-width: 80%;
    }
    .page-content_card {
        width: 100%;
    }
    .page-content_container {
        max-width: 100%;
    }
}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 4em;
    }
    .main_container .page_intro p {
        max-width: 70%;
    }
    .page-content_block {
        max-width: 70%;
    }
    .split_image_block img {
        max-width: 70%;
    }
    .hero_section__banner img {
        object-fit: none;
        object-position: 60% 40%;
    }
}

@media only screen and (max-width: 992px) {
    .main_container .page_intro p {
        max-width: 80%;
    }
    ..page-content_block {
        max-width: 80%;
    }
    .nav-header__right-section_inner li:nth-of-type(4)::before,
    .nav-header__right-section_inner:has(li:not(:nth-of-type(4)):hover) li:nth-child(4)::before,
    .nav-header__right-section_inner li:not(:nth-of-type(4)):not(:last-child):hover::before {
        display: none;  
    }
    .compliance_rules {
        max-width: 80%;
    }
    .page-content_container {
        gap: 2em;
        max-width: 100%;
    }
    .page-content_container_table {
        max-width: 100%;
    }
    .page-content_container {
        gap: 1em;
    }
    .page-content_card_list {
        padding: 2em;
    }
}

@media only screen and (max-width: 900px) {
    .table_container {
        width: 100%;
        overflow-x: auto;
    }
    .page-content_table {
        width: 100%;
        border-collapse: collapse;
        table-layout: fixed;
    }
    .page-content_table tr td:first-child span {
        padding: 2.5em 3em;
        display: block;
    }
    .page-content_table td {
        padding: 35px 1em;
        font-size: 15px;
    }
    .page-content_table tr td:first-child {
        padding-left: 0;
    }
    .page-content_table td:nth-child(1) {
        width: 270px;
    }
    .page-content_table td:nth-child(2) {
        width: 200px;
    }
    .page-content_table td:nth-child(3) {
        width: 400px;
    }
    .page-content_table td:nth-child(4) {
        width: 200px;
    }
    .page-content_container {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width: 850px) {
    .main_container .page_intro p {
        max-width: 100%;
    }
    .page-content_block {
        max-width: 100%;
    }
    .compliance_rules {
        max-width: 100%;
    }
    .page-content_container {
        grid-template-columns: 1fr 1fr;
    }
    .split_image_block img {
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .hero_section__banner img {
        height: 400px;
    }
    .main_container .page_intro h1 {
        font-size: 36px;
    }
    .main_container .page_intro h2 {
        font-size: 24px;
    }
    .page-content_block {
        margin-bottom: 3em;
    }
    .page-content_block h2 {
        font-size: 23px;
    }
    .page-content {
        margin: 3em 0;
    }
}

@media only screen and (max-width: 700px) {
    .page-content_container {
        grid-template-columns: 1fr;
    }
    .first_card li img,
    .second_card li img,
    .third_card li img {
        max-height: 300px;
    }
}

@media only screen and (max-width: 500px) {
    .page-content_container {
        gap: 4em;
    }
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .hero_section__banner img {
        height: 350px;
    }
    .main_container .page_intro h1 {
        font-size: 34px;
    }
    .page-content_block ul li p {
        margin-left: 0;
    }
    .page-content_block ul {
        padding-left: 20px;
    }
}






















